Jump to content

Photo

SKSE plugin loader error when launching

skse; runtime; error; launch;

  • Please log in to reply
1 reply to this topic

#1
RiqCrow

RiqCrow

    Fan

  • Members
  • PipPipPip
  • 484 posts

Steam updated Skyrim again, downloaded new SKSE ((runtime 1.6.353), but Skyrim fails to launch, gives this issue when launching via SKSE:

 

SKSE plugin loader

skee64.dll: disabled, uncompatible with current runtime version

 

EDIT: apparently skee64.dll refers to Racemenu (which the update broke AGAIN), also PapyrysUtil SE is not updated...


Edited by RiqCrow, 07 January 2022 - 09:56 AM.


#2
LilithArte

LilithArte

    Journeyman

  • Members
  • Pip
  • 22 posts

how did you fix it? 

I suddenly can't run the game anymore







Also tagged with one or more of these keywords: skse;, runtime;, error;, launch;

IPB skins by Skinbox
Page loaded in: 1.030 seconds